Bug 52274 - At the end of the istall process from CD1 an error report together with the dump below appeared. Installation was abadoened.
At the end of the istall process from CD1 an error report together with the d...
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-22 06:20 EDT by Frank Wutzler
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-10 10:53:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Wutzler 2001-08-22 06:20:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
Traceback (innermost last):
  File "/usr/bin/anaconda", line 520, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 1126, in run
    rc = apply (step[1](), args)
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/text.py", line 551, in 
__call__
    if todo.doInstall ():
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/todo.py", line 1924, in 
doInstall
    self.method.systemUnmounted ()
  File "/var/tmp/anaconda-7.1//usr/lib/anaconda/image.py", line 43, in 
systemUnmounted
    "%s/RedHat/base/stage2.img" % self.tree)
  
File "/mnt/redhat/test/qa0408.4/i386/RedHat/instimage/usr/lib/anaconda/isys
.py", line 75, in lochangefd
    targ = os.open(file, os.O_RDONLY)
OSError: [Errno 2] No such file or 
directory: '/mnt/source/RedHat/base/stage2.img'

Local variables in innermost frame:
file: /mnt/source/RedHat/base/stage2.img
loop: 13
device: /tmp/loop

ToDo object:
(itodo
ToDo
p1
(dp2
S'resState'
p3
S''
sS'progressWindow'
p4
(itext
ProgressWindow
(dp5
S'scale'
p6
NsS'screen'
p7
(isnack
SnackScreen
p8
(dp9
S'height'
p10
I25
sS'width'
p11
I80
sS'helpCb'
p12

<failed>



Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info: Message appeared: "You can safely reboot your computer 
now."
Comment 1 Brent Fox 2001-08-22 15:23:27 EDT
When the install crashes, can you look on VC4 and see if there are any error
messages?
Comment 2 Brent Fox 2001-09-06 10:24:03 EDT
Closing due to inactivity.  Please reopen if you have more information.
Comment 3 Brent Fox 2001-09-10 10:43:36 EDT
An email received from wutzlerf@voyager.co.nz:

Date: Sun, 9 Sep 2001 10:42:39 +1200
From: wutzlerf@voyager.co.nz
Subject: Re: [Bug 52274] Changed - At the end of the istall process from CD1 an
+error report together with the dump  below appeared. Ins
To: bugzilla@redhat.com
X-mailer: Pegasus Mail for Win32 (v3.12c)
Repeated update of RH v6.2 with RH 7.1.
Towards the end VC4 message: "There is not enough space on
your harddrive ......" followed by another VC4 message: "It is now
save to reboot ....... save this dump and send it to
bugzilla@redhat.com."

I have since then loaded RH v 7.1 as a new installation without a
problem.

Comment 4 Brent Fox 2001-09-10 10:53:09 EDT
So, it looks like you ran out of space during the upgrade and the installer
crashed.  I'll take a look at this.  It might be a few days before I get the
chance to set up a test machine and test it.
Comment 5 Brent Fox 2001-09-24 15:41:07 EDT
I haven't been able to reproduce this behavior.  Since you've already done a
clean install, I guess there isn't much hope of determining the source of the
original problem.  :(  

Anyway, glad to hear that things are working now with the fresh installation. 
Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.